### Method

# Gtk TreeSelectionget_tree_view

deprecated: 4.10

#### Declaration [src]

    GtkTreeView*
    gtk_tree_selection_get_tree_view (
      GtkTreeSelection* selection
    )

#### Description [src]

Returns the tree view associated with `selection`.

Deprecated since: 4.10

Use GtkListView or GtkColumnView.

#### Return value

Type: `GtkTreeView`

A `GtkTreeView`

The data is owned by the instance.